=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all


%:
	dh $@ --with kf5,pkgkde_symbolshelper \
	      --buildsystem kf5 \
	      --without build_stamp

override_dh_auto_test:
	# Disable dh_auto_test at build time
	:
