=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: kde-gtk-config
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Boris Pek <tehnick@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
+           Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.98.0~),
                gettext,
                gsettings-desktop-schemas,
                libgtk-3-dev,
-               libkdecorations2-dev (>= 4:5.25.5~),
-               libkf5config-dev (>= 5.94~),
-               libkf5configwidgets-dev (>= 5.94~),
-               libkf5coreaddons-dev (>= 5.94~),
-               libkf5dbusaddons-dev (>= 5.94~),
-               libkf5guiaddons-dev (>= 5.94~),
+               libkdecorations2-dev (>= 4:5.26.70~),
+               libkf5config-dev (>= 5.98.0~),
+               libkf5configwidgets-dev (>= 5.98.0~),
+               libkf5coreaddons-dev (>= 5.98.0~),
+               libkf5dbusaddons-dev (>= 5.98.0~),
+               libkf5guiaddons-dev (>= 5.98.0~),
                libqt5svg5-dev (>= 5.15.2~),
                libx11-dev,
                pkg-config,
@@ -26,14 +26,14 @@
                qtbase5-dev (>= 5.15.2~),
                sassc,
 Homepage: https://invent.kde.org/plasma/kde-gtk-config
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
-Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: kde-config-gtk-style
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: gsettings-desktop-schemas, ${misc:Depends}, ${shlibs:Depends}
 Recommends: xsettingsd | xsettings-kde
 Suggests: kde-config-gtk-style-preview
 Multi-Arch: same
