=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kde-gtk-config
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Boris Pek <tehnick@debian.org>,
            Norbert Preining <norbert@preining.info>,
@@ -14,7 +13,7 @@
                gettext,
                gsettings-desktop-schemas,
                libgtk-3-dev,
-               libkdecorations2-dev (>= 4:5.27.4~),
+               libkdecorations2-dev (>= 4:5.27.5~),
                libkf5config-dev (>= 5.102.0~),
                libkf5configwidgets-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
@@ -28,16 +27,16 @@
                qtbase5-dev (>= 5.15.2~),
                sassc,
 Homepage: https://invent.kde.org/plasma/kde-gtk-config
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
-Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: kde-config-gtk-style
 Architecture: any
-Depends: gsettings-desktop-schemas, ${misc:Depends}, ${shlibs:Depends}
-Recommends: xsettingsd | xsettings-kde
-Suggests: kde-config-gtk-style-preview
+Depends: gsettings-desktop-schemas, ${misc:Depends}, ${shlibs:Depends},
+Recommends: xsettingsd | xsettings-kde,
+Suggests: kde-config-gtk-style-preview,
 Multi-Arch: same
 Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection
  Configuration dialog to adapt GTK+ applications appearance to your taste
@@ -53,8 +52,8 @@
 
 Package: kde-config-gtk-style-preview
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: kde-config-gtk-style
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Recommends: kde-config-gtk-style,
 Multi-Arch: same
 Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection (extras)
  Configuration dialog to adapt GTK+ applications appearance to your taste
