=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                gettext,
                gsettings-desktop-schemas,
                libgtk-3-dev,
-               libkdecorations2-dev (>= 4:5.27.7~),
+               libkdecorations2-dev (>= 4:5.27.8~),
                libkf5config-dev (>= 5.102.0~),
                libkf5configwidgets-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
@@ -30,14 +30,14 @@
 Homepage: https://invent.kde.org/plasma/kde-gtk-config
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: kde-config-gtk-style
 Architecture: any
-Depends: gsettings-desktop-schemas, ${misc:Depends}, ${shlibs:Depends}
-Recommends: xsettingsd | xsettings-kde
-Suggests: kde-config-gtk-style-preview
+Depends: gsettings-desktop-schemas, ${misc:Depends}, ${shlibs:Depends},
+Recommends: xsettingsd | xsettings-kde,
+Suggests: kde-config-gtk-style-preview,
 Multi-Arch: same
 Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection
  Configuration dialog to adapt GTK+ applications appearance to your taste
@@ -53,8 +53,8 @@
 
 Package: kde-config-gtk-style-preview
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: kde-config-gtk-style
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Recommends: kde-config-gtk-style,
 Multi-Arch: same
 Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection (extras)
  Configuration dialog to adapt GTK+ applications appearance to your taste
